# Uses of Class
com.ngrok.services.ReservedDomains.GetCallBuilder

Packages that use ReservedDomains.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of ReservedDomains.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return ReservedDomains.GetCallBuilder
  Modifier and Type
  Method
  Description
  `ReservedDomains.GetCallBuilder`
  ReservedDomains.`get(String id)`
  Get the details of a reserved domain.